# -*- encoding : utf-8 -*-
class CreateDataFiles < ActiveRecord::Migration
  def self.up
    create_table :data_files do |t|
      t.string :file
      t.string :name
      t.string :slug
      t.string :token
      t.string :description
      t.references :file_folder

      t.timestamps
    end
  end

  def self.down
    drop_table :data_files
  end
end
